Skip to main content

CVE-2006-1545

Severity High
Score 9/10

Summary

Direct static code injection vulnerability in admin/config.php in vscripts (aka Kuba Kunkiewicz) VNews 1.2 allows remote authenticated administrators to execute code by inserting the code into variables that are stored in admin/config.php.

  • LOW
  • NETWORK
  • SINGLE
  • COMPLETE
  • COMPLETE
  • COMPLETE

References

Advisory Timeline

  • Published